/* Home */
.f-md-max-left.w-md-max-50p.mb-md-max-1d35417vw.mb-min-md-15px {
    padding: 0px 20px 0px 0px;
}
.f-md-max-left.w-md-max-50p.mb-md-max-1d35417vw.mb-min-md-15px .w-all-100p {
    width: 100%;
}
.f-md-max-left.w-md-max-50p.mb-md-max-1d35417vw.mb-min-md-15px .p-md-max-00d67708vw {
    padding: 0;
}
.powered-by-jobadder {
    display: none;
}
#OurBrands  {
	line-height: 1;
}
a.cwhite:hover {
    color: #f75701;
}
.w-md-max-1200px.m-md-max-0auto.mw-md-max-100p.p-md-max-015px.p-min-md-40px35px ul li {
    font-size: .9375vw;
}
a.plainLink {
    text-decoration: none;
    opacity: .9;
}
.cwhite {
	color: white;
}
ul.b-menu-mobile li {
    border-bottom: 1px solid #8a8a8a;
}

.mr-all-30px {
    margin-right: 30px;
}
.b-insights-data ul li {
    text-decoration: none;
    list-style: none;
}
ul#article-social-share li a i:hover {
    color: #f75701;
}
span.resetLink.cl-all-858585.shareLink {
    color: #858585;
}
.jobadder-container.mb-md-max-2d08333vw {
    margin: auto;
}
.ja-job-list .job {
    background: white;
    border: 1px solid #000000;
    padding: 50px;
}
.jobadder-container.mb-md-max-2d08333vw #ja-jobs-widget .ja-job-details {
    background: white;
    padding: 40px;
}
p.date-posted {
    border-bottom: 1px solid #737272;
    padding-bottom: 10px;
    font-weight: bold;
}
.job p {
    color: #000000;
}
.job a.view-details {
    background-color: #f75701;
    color: white;
    padding: 10px 20px;
}
.job a.view-details:hover {
    opacity: .9;
}
h2.title a, h2.title {
    color: #f75701;
}
.ja-job-list .job {
    padding-bottom: 50px;
    margin-bottom: 25px;
}
.apply input.ja-button, .apply a.back-link{
    background-color: #f75701;
    color: white;
    padding: 10px 20px;
    border: 0;
}
.apply input.ja-button:hover, .apply a.back-link:hover {
    opacity: .8;
    text-decoration: none;
}
.apply {
    padding-top: 30px;
}
.bd-all-1pxsolidD4D4D4 {
    border: 2px solid #D4D4D4;
}

.latest_news h4{
	text-transform: uppercase;
	border-bottom: 2px solid #b0b0b0;
	padding-bottom: 15px;
	margin-bottom: 10px;
}
.latest_news{
	padding: 0px 15px;
    position: fixed;
    width: 300px;
}
.latestnews.mod-list{
	list-style: none;
	padding:0;
	margin: 0;
}
.latestnews.mod-list li{
	border-bottom: 1px solid #b0b0b0;
	padding:15px 0 5px;
}
.latestnews.mod-list li a span{
	font-weight: 600;
	font-size: 16px
}
.latestnews.mod-list li p{
    font-size: 14px;
    font-weight: 100;
}
.latest_news a.viewall{
	text-transform: uppercase;
	font-weight: 600;
	text-align: right;
	float: right;
}
.latestnews.mod-list li:last-child{
	border-bottom: none;
}
.pleft__content h1{
    line-height: 1;
    margin-bottom: 1vw;
}
ul.pagination,.b-search-results-pagination ul{
	margin: 30px 0;
}
div.pagination{
	margin-bottom: 30px;
}
ul.pagination li {
    border: 1px solid #ebebeb;
    margin: 3px;
}
.b-search-results-pagination ul{
	list-style: none;
	display: -webkit-inline-box;
}
.b-search-filter__result .badge{
    padding: 6px 15px;
}
ul.pagination a {
    padding: 8px;
} 
#why{
    padding-top: 2.60417vw;
    background-color: #212236;
    color: #fff;
    padding-left: 35px;
    padding-right: 35px;
}
input#mod-search-searchword {
    width: 250px;
    background-color: transparent;
    border: none;
    border-bottom: 2px solid #fff;
    color: #fff;
    padding: 15px 15px 10px;
    font-size: 1.25vw;
}
#menu_scroll input#mod-search-searchword {
	color: #000;
	border-bottom: 2px solid #000;
}
.search-img{
    position: absolute;
    margin-top: 24px;
}
.search .button{
	background-color: transparent;
	border:none;
}
#menu_scroll .search .button i{
	color: #000 !important;
}
.searchContainer .search{
	background-color: transparent;
	min-height: 1px;
}
.ja-pager span, .ja-pager a{
	padding: 5px 10px;
	border:1px solid #ebebeb;
	margin-right: 5px;
}
.ja-pager .current-page{
	color: #f75701;
}
.ja-pager-container {
    display: -webkit-inline-box;
}
.phrases-box .controls label{
	width: auto !important;
}
.article-thumb{
	margin-top: 1.5vw;
    width: 100%;
}
.t-md-max-40p{
	top: 40%;
}
.article_details .stay-white{
    position: absolute;
    bottom: 25px;
    left: 10%;
}
div#article_details{
	position: relative;
}
@media (min-width: 1200px) {

.hover-orange:hover{
    background-color: #f75700;
    border: none;
    color: #fff;
}
#reasons .intro{
font-size: 1.60vw;
padding-right: 15%;
line-height: 1.4;
}
.pleft__content{
	width: 72.7%;
	float: left;
}
.pright__sidebar{
	width: 27%;
	float:right;
	padding: 0 15px;
}
.b-insights-data {
    float: left;
    width: 100%;
    margin-bottom: .5vw;
}
.b-insights-data-left {
	float: left;
}
.f-all-left {
    float: left;
}
.mb-md-max-1d04167vw {
    margin-bottom: 0.44167vw;
}
.p-md-max-00d52083vw {
    padding: 0 .32083vw;
}

.search{
	min-height: 500px;
    background-color: #fff;
    padding: 15px;
}
.b-search-results__container{
	display: inline-block !important;
}
}
@media (max-width: 1200px) {
.latest_news{
    position: relative !important;
    width: 100%;
    margin-top: 0px !important;
}
.article-thumb{
	width: 100%;
}
.b-insights-data-right {
    width: 100%;
}
.shareLink {
    font-size: 15px;
}
ul#article-social-share {
    padding: 0;
}
p {
    font-size: 14px;
}
.ja-job-list .job {
    padding: 20px;
}
.jobadder-container.mb-md-max-2d08333vw #ja-jobs-widget .ja-job-details {
    padding: 20px;
}

.apply input.ja-button, .apply a.back-link {
    margin-top: 20px;
}
.mob-visit{
	display: block;
	color: #f75701;
	margin-top: 15px;
}
}
@media (min-width: 992px) {
.mb-md-max-1d04167vw {
    margin-bottom: 0.44167vw;
}
.p-md-max-00d52083vw {
    padding: 0 .32083vw;
}

}
@media(max-width: 992px){
.article_details .stay-white{
    position: absolute;
    bottom: 25px;
    left: 35px;
}
}
@media(max-width: 768px){
	.b-search__box{
		width: 100% !important;
	}
	.b-search__form__search-box.b-search__form__search-box_search{
		width: 90% !important;
	}
	.b-search-filter__result,.b-search-filter__limit,.b-search-filter__order{
		width: auto !important;
	}

	.b-search-wrapper {
	    padding: 20px 20px;
	    padding-top: 15% !important;
	    background: #212236 !important;
	    color: #fff;
	}
	.b-search-results.search-results{
		padding: 0 30px;
	}
	.b-search-wrapper-other{
		background-color: #212236 !important;
		padding-top: 20px !important;
	}
}
@media (max-width: 767px) {

.article-items{
	padding: 0px 30px !important;
}
.article-items .mb-min-md-20px{
	margin-bottom: 3px !important;
}

/*.publish-date{
	display: none;
}*/
.brand:hover>div:nth-child(2) {
	display: none;
}
.brand:hover>div:nth-child(1) {
	display: block;
}
.mb-all-1d5625vw.of-all-hidden .dp-all-none {
    display: block;
}
.pb-min-md-93d33333vw {
    padding-bottom: 105.33333vw;
}
/*.w-min-md-50p .dp-all-none {
    display: block;
}*/
.w-all-100p.pb-all-100p.bc-all-f75701 {
    box-shadow: 0px 15px 10px #eaa884;
}
.b-menu-mobile li a {
    font-size: 17px;
    /*font-weight: bold;*/
}
.mb-min-md-40px {
    margin-bottom: 20px;
}
.bt-min-sm-125px {
    bottom: 0;
    top: 200px;
}
.h-min-md-100vh {
    height: 70vh;
}
.b-contact div {
    margin-bottom: 5px;
    font-size: 11px;
}
.b-contact {
    padding-top: 10px;
}
}

@media(max-width: 600px){
	.b-search__box{
		margin-top: 40px;
	}
}

/* Knowledge Centre */
.mb-rem-2 {
    margin-bottom: 2rem;
}
.border-b-b5 {
    border-bottom: 2px solid #b5b5b5;
}
.b-knowledge-centre .subtitle {
    margin-bottom: 2rem;
    padding-left: 1rem;
    border-left: 8px solid;
}
.b-knowledge-centre .article:hover {
    opacity: .7;
}
.b-knowledge-centre .article .article_img img {
    height: 200px;
    width: 100%;
    object-fit: contain;
    margin-bottom: .5rem;
    background-color: #272727;
}
.b-knowledge-centre .title h3 {
    font-size: 16px;
}
.b-knowledge-centre .content_body {
    min-height: 190px;
}
.b-knowledge-centre .article a:hover {
    text-decoration: none;
}
.b-knowledge-centre .article .content .introtext {
    /*margin-bottom: 1.5rem;*/
}
.b-knowledge-centre .article .readmore_btn {
    color: #fff;
    background-color: #F15927;
    padding: 10px 40px;
}

/*responsive img and video*/
img
{
    max-width:100%;
}

.pleft__content img
{
   height:auto !important;

}

.responsive-video
{
    padding-top: 56%;
    position: relative;
}

.responsive-video iframe
{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}


.pleft__content a
{
   text-decoration: underline !important;
}